ISCS#FEP - Bug #120

lual 0000000000000
05/31/2019 10:47 AM - yufeng wu

Status: Closed Start date:
Priority: Low Due date:
Assignee: xiangyang li % Done:
Category: Estimated time:
Target version: 2.2.1 Spent time:
Defect version:

05/31/2019

100%
0.00 hour
0.00 hour

Description
iExeOneTask: <lua error: 0-(null)><File: EX\QTISCS\data\script\L7PA.lua>
History

#1 - 06/04/2019 01:50 PM - xiangyang li
- Assignee set to xiangyang li

- Target version set to 2.2

#2 - 06/04/2019 02:11 PM - xiangyang li
- Status changed from New to Resolved

- % Done changed from 0 to 100

000000INFORMATIONDOD iExeOneTask: <lua success: %s><File: %s>
000000eRRORMOOMExeOneTask: <lua error: %d-%s><File: %s
0000000erroRrRO00iExeOneTask: <File: %s> not exist

#3 - 06/13/2019 03:38 PM - xiangyang i

- Target version changed from 2.2 to 2.2.1

#4 - 03/06/2020 05:01 PM - xiangyang i

- Status changed from Resolved to Closed

04/18/2025

1/1



http://www.tcpdf.org

